/* ---------------------------NULLING STYLES------------ */
* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

:focus,
:active {
  outline: none;
}

a:focus,
a:active {
  outline: none;
}

nav,
footer,
header,
aside {
  display: block;
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 100%;
  line-height: 1;
  font-size: 16px;
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea {
  font-family: inherit;
}

input::-ms-clear {
  display: none;
}

button {
  cursor: pointer;
}

button::-moz-focus-inner {
  padding: 0;
  border: 0;
}

a,
a:visited {
  text-decoration: none;
}

a:hover {
  text-decoration: none;
}

ul li {
  list-style: none;
}

img {
  vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: 400;
}

/* ---------------------------------------------------------------------------------------------------------------------------- */
body {
  font-family: 'Montserrat', sans-serif;
}

.header {
  background: #000;
  max-width: 1980px;
  margin: 0 auto;
}
.header__head {
  max-width: 1818px;
  margin: 0 auto;
  padding-top: 60px;
  padding-bottom: 185px;
  padding-left: 70px;
  padding-right: 30px;
}

.head__container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 0 10px;
  flex-wrap: wrap;
}
.head__nav {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.head__nav-img {
  padding-right: 18px;
}
.head__nav-link {
  font-size: 18px;
  line-height: 72px;
  font-weight: 400;
  color: #ffffff;
  margin-right: 46px;
}
.head__nav-btn {
  background-color: #ffffff;
  border-radius: 27.5px;
  font-size: 16px;
  line-height: 72px;
  font-weight: 700;
  color: #135ec5;
  width: 124px;
  text-align: center;
  text-transform: uppercase;
}

.main {
  margin: 0 auto;
  text-align: center;
  max-width: 1980px;
}

.container {
  max-width: 1818px;
  margin: 0 auto;
}

.change-car {
  background-color: #000;
  max-width: 1980px;
}
.change-car__wrapper {
  position: relative;
  margin-bottom: 50px;
}
.change-car__title {
  font-size: 185px;
  line-height: 72px;
  font-weight: 700;
  text-shadow: 0px 0px 165px rgba(0, 0, 0, 0.89);
  color: #262626;
  text-transform: uppercase;
  padding-bottom: 70px;
}
.change-car__subtitle {
  display: flex;
  justify-content: space-around;
}
.change-car__subtitle-text {
  font-size: 185px;
  line-height: 72px;
  font-weight: 700;
  text-shadow: 0px 0px 165px rgba(0, 0, 0, 0.89);
  color: #262626;
  text-transform: uppercase;
}
.change-car__slider {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
  margin-top: -320px;
  padding-right: 10px;
}
.change-car__slider-item {
  width: 9px;
  height: 9px;
  background-color: #3c3c3c;
  border-radius: 50%;
}
.change-car__slider-item-active {
  width: 9px;
  height: 9px;
  background-color: #135ec5;
  border-radius: 50%;
  margin: 11px 0;
}
.change-car__image-item {
  display: flex;
  justify-content: center;
}
.change-car__image {
  margin-top: -155px;
}
.change-car__search-title {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #ffffff;
  padding-top: 365px;
}
.change-car__search {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  padding-bottom: 96px;
}
.change-car__search-item {
  padding-top: 20px;
  border-bottom: 1px solid #282726;
  background-color: transparent;
  color: #3c3c3c;
  font-size: 30px;
  font-weight: 700;
}
.change-car__search-item::-moz-placeholder {
  font-size: 30px;
  line-height: 72px;
  font-weight: 700;
  color: #3c3c3c;
}
.change-car__search-item:-ms-input-placeholder {
  font-size: 30px;
  line-height: 72px;
  font-weight: 700;
  color: #3c3c3c;
}
.change-car__search-item::placeholder {
  font-size: 30px;
  line-height: 72px;
  font-weight: 700;
  color: #3c3c3c;
}
.change-car__serch-item-btn {
  padding: 0 60px;
  background-color: #135ec5;
  border-radius: 27.5px;
  font-size: 16px;
  line-height: 57px;
  font-weight: 700;
  color: #ffffff;
  text-transform: uppercase;
}

.slider {
  padding-bottom: 150px;
}
.slider__title {
  font-size: 18px;
  line-height: 72px;
  font-weight: 400;
  color: #c1c1c1;
  margin-bottom: 30px;
}
.slider__wrapper {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 60px;
  padding: 0 10px;
}
.slider__decor {
  max-width: 1980px;
  height: 1px;
  background-color: #ececec;
}

.preview {
  display: flex;
  flex-wrap: wrap;
  padding-bottom: 169px;
}
.preview__photo {
  display: flex;
  position: relative;
}
.preview__photo-title {
  padding-left: 120px;
  font-size: 176.7px;
  line-height: 212px;
  font-weight: 700;
  text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
  color: #fff;
  text-transform: uppercase;
}
.preview__img {
  position: absolute;
  top: 70px;
  left: 210px;
}
.preview__photo-subtitle {
  margin-left: -370px;
  padding-top: 150px;
  margin-right: 190px;
  font-size: 176.7px;
  line-height: 212px;
  font-weight: 700;
  text-shadow: 0px 0px 25px rgba(0, 0, 0, 0.5);
  color: #fff;
  text-transform: uppercase;
}
.preview__about {
  text-align: left;
  max-width: 720px;
  padding-top: 10px;
}
.preview__about-title {
  font-size: 60px;
  line-height: 72px;
  font-weight: 700;
  color: #135ec5;
  padding-bottom: 60px;
}
.preview__about-description {
  font-family: 'Open Sans';
  font-size: 16px;
  line-height: 48px;
  font-weight: 400;
  color: #c1c1c1;
  padding-bottom: 60px;
}
.preview__about-btn {
  text-transform: uppercase;
  font-size: 16px;
  line-height: 72px;
  padding: 20px 30px;
  font-weight: 700;
  color: #ffffff;
  background-color: #135ec5;
  border-radius: 27.5px;
}

.announce {
  background-color: #135ec5;
}
.announce__wrapper {
  position: relative;
}
.announce__title {
  font-size: 60px;
  line-height: 72px;
  font-weight: 700;
  color: #ffffff;
  padding-top: 120px;
  padding-bottom: 72px;
}
.announce__btn {
  padding-bottom: 65px;
}
.announce__btn-item {
  font-size: 16px;
  line-height: 72px;
  font-weight: 700;
  color: #ffffff;
  background-color: #135ec5;
  border: 3px solid #ffffff;
  border-radius: 27.5px;
  text-transform: uppercase;
  padding: 15px 64px;
}
.announce__image-item {
  display: flex;
  justify-content: center;
}
.announce__image {
  margin-bottom: -100px;
}

.cards {
  margin-bottom: 152px;
  padding-top: 250px;
}
.cards__wrapper {
  display: flex;
  justify-content: space-around;
}
.cards__one {
  margin-top: 90px;
  max-width: 450px;
  position: relative;
  box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
  max-height: 555px;
}
.cards__one-head {
  background-color: #135ec5;
  padding-bottom: 130px;
  margin-bottom: 115px;
}
.cards__one-head-btn {
  font-size: 14px;
  line-height: 72px;
  font-weight: 700;
  color: #135ec5;
  background-color: #ffffff;
  border-radius: 14.5px;
  padding: 6px 20px;
  text-transform: uppercase;
  margin-left: 300px;
  margin-right: 25px;
}
.cards__one-image {
  position: absolute;
  top: 125px;
  left: 80px;
}
.cards__one-title {
  font-size: 30px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 20px;
}
.cards__one-subtitle {
  font-size: 14px;
  font-weight: 700;
  color: #135ec5;
  padding-bottom: 35px;
}
.cards__one-about {
  font-size: 18px;
  font-weight: 400;
  color: #c1c1c1;
  padding-bottom: 40px;
}
.cards__one-footer {
  display: flex;
  justify-content: space-evenly;
}
.cards__one-footer-price {
  font-size: 30px;
  font-weight: 700;
  color: #16ad2c;
}
.cards__one-footer-price::after {
  content: '$';
}
.cards__one-footer-btn {
  text-transform: uppercase;
  font-size: 18px;
  padding: 13px 30px;
  font-weight: 700;
  color: #ffffff;
  background-color: #e2e2e2;
  border-radius: 24.5px;
}
.cards__two {
  display: flex;
  max-width: 950px;
  box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
  overflow: hidden;
}
.cards__two-info {
  width: 510px;
  text-align: left;
}
.cards__two-head {
  display: flex;
  justify-content: space-between;
  padding-bottom: 100px;
  padding-top: 60px;
  padding-left: 50px;
  padding-right: 50px;
}
.cards__two-head-name {
  font-size: 14px;
  line-height: 72px;
  font-weight: 700;
  color: #e2e2e2;
}
.cards__two-head-price {
  font-size: 30px;
  line-height: 72px;
  font-weight: 700;
  color: #16ad2c;
}
.cards__two-head-price::after {
  content: '$';
}
.cards__two-wrapper {
  margin-left: 55px;
  width: 340px;
}
.cards__two-title {
  font-size: 30px;
  font-weight: 700;
  color: #135ec5;
  padding-bottom: 45px;
}
.cards__two-description {
  font-size: 16px;
  font-weight: 400;
  color: #c1c1c1;
  padding-bottom: 70px;
  line-height: 3;
}
.cards__two-btn {
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 700;
  color: #ffffff;
  background-color: #135ec5;
  border-radius: 27.5px;
  padding: 15px 30px;
  margin-bottom: 90px;
}
.cards__two-main {
  max-width: 440px;
  background-color: #135ec4;
}
.cards__two-main-button {
  text-align: right;
  margin-top: 60px;
  margin-right: 30px;
}
.cards__two-main-btn {
  text-transform: uppercase;
  font-size: 14px;
  background-color: #ffffff;
  border-radius: 14.5px;
  font-weight: 700;
  color: #135ec5;
  padding: 7px 20px;
}
.cards__two-main-image {
  margin-left: -90px;
  padding-top: 50px;
}
.cards__two-main-slider {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding-bottom: 100px;
}
.cards__two-slider {
  width: 9px;
  height: 9px;
  background-color: #1550a1;
  border-radius: 50%;
}
.cards__two-slider-active {
  width: 14px;
  height: 14px;
  background-color: #ffffff;
  border-radius: 50%;
  margin: 0 15px;
}

.footer {
  margin: 0 auto;
  text-align: center;
}

.search__wrapper {
  max-width: 1500px;
  box-shadow: 0px 0px 85px 0px rgba(5, 37, 81, 0.4);
  margin: 0 auto;
}
.search__ordinary {
  max-width: 1400px;
  margin: 0 auto;
  padding-top: 70px;
}
.search__ordinary-line {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 70px;
}
.search__ordinary-line-item {
  background-color: transparent;
  border-bottom: 1px solid #ebebeb;
  font-size: 18px;
  font-weight: 700;
  color: #000000;
  padding-bottom: 10px;
  padding-right: 70px;
}
.search__ordinary-line-item::-moz-placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #c1c1c1;
}
.search__ordinary-line-item:-ms-input-placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #c1c1c1;
}
.search__ordinary-line-item::placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #c1c1c1;
}
.search__ordinary-decor-line {
  height: 1px;
  background-color: #ececec;
  max-width: 1500px;
  margin-bottom: 50px;
}
.search__hide-button {
  font-size: 12px;
  line-height: 72px;
  font-weight: 700;
  color: #ffffff;
  background-color: #135ec5;
  border-radius: 18.5px;
  padding: 20px;
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  align-items: center;
}
.search__advanced {
  margin-top: -25px;
  background-color: #135ec5;
  padding-top: 60px;
  padding-left: 50px;
  padding-right: 50px;
  padding-bottom: 60px;
}
.search__advanced-line {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: 80px;
}
.search__advanced-line-item {
  background-color: transparent;
  border-bottom: 1px solid #3475ce;
  font-size: 18px;
  font-weight: 700;
  color: #ffffff;
  padding-bottom: 10px;
  padding-right: 70px;
}
.search__advanced-line-item::-moz-placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #4883d3;
}
.search__advanced-line-item:-ms-input-placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #4883d3;
}
.search__advanced-line-item::placeholder {
  font-size: 18px;
  line-height: 72px;
  font-weight: 700;
  color: #4883d3;
}
.search__advanced-btn {
  font-size: 16px;
  font-weight: 700;
  color: #135ec5;
  padding: 15px 50px;
  text-transform: uppercase;
  height: 55px;
  background-color: #ffffff;
  border-radius: 27.5px;
}

@media screen and (max-width: 1700px) {
  .slider {
    padding-bottom: 30px;
  }
  .preview {
    justify-content: center;
  }
  .preview__photo {
    width: 50%;
  }
  .preview__img {
    position: absolute;
    width: 55%;
    top: 80px;
    left: 40px;
  }
  .preview__photo-title {
    padding-left: 0px;
    font-size: 120px;
  }
  .preview__photo-subtitle {
    font-size: 120px;
    line-height: 115px;
    margin-right: 0px;
    margin-left: -230px;
  }
  .preview__about {
    width: 35%;
  }
}
@media screen and (max-width: 1400px) {
  .change-car__search-item {
    font-size: inherit;
  }
  .preview {
    justify-content: center;
    padding-bottom: 100px;
  }
  .preview__img {
    top: 90px;
  }
  .preview__photo-subtitle {
    font-size: 100px;
  }
  .preview__photo-title {
    font-size: 100px;
  }
  .preview__about-title {
    font-size: 50px;
  }
  .preview__about-description {
    font-size: 14px;
    line-height: 40px;
  }
  .announce__title {
    font-size: 45px;
    padding-top: 80px;
  }
  .cards {
    padding-top: 120px;
  }
  .cards__wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cards__one {
    margin-bottom: 40px;
    padding-bottom: 30px;
    margin-right: 10px;
  }
  .search__ordinary-line-item {
    font-size: 13px;
    padding-bottom: 5px;
    padding-right: 0px;
  }
  .search__ordinary-line {
    justify-content: space-around;
  }
  .search__advanced-line-item {
    font-size: 13px;
    padding-bottom: 5px;
    padding-right: 0px;
  }
}
@media screen and (max-width: 980px) {
  .head__nav-link {
    font-size: 14px;
    margin-right: 20px;
  }
  .head__nav-btn {
    font-size: 14px;
    line-height: 50px;
  }
  .header__head {
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 30px;
    padding-bottom: 140px;
  }
  .change-car__title {
    font-size: 100px;
    padding-bottom: 40px;
  }
  .change-car__subtitle-text {
    font-size: 100px;
  }
  .change-car__image {
    width: 50%;
    margin-top: -160px;
  }
  .change-car__slider {
    margin-top: -40px;
  }
  .change-car__search {
    padding-bottom: 70px;
  }
  .change-car__search-title {
    padding-top: 55px;
  }
  .change-car__serch-item-btn {
    margin-top: 30px;
  }
  .slider__wrapper-img {
    width: 7%;
  }
  .preview {
    justify-content: space-between;
    padding-left: 10px;
    padding-right: 10px;
  }
  .preview__img {
    top: 110px;
  }
  .preview__photo-title {
    font-size: 85px;
  }
  .preview__photo-subtitle {
    font-size: 85px;
    margin-left: -185px;
  }
  .preview__about {
    width: 45%;
  }
  .cards {
    margin-bottom: 100px;
  }
  .cards__two-wrapper {
    padding-right: 10px;
    margin-left: 20px;
  }
  .cards__two-title {
    font-size: 25px;
    padding-bottom: 40px;
  }
  .cards__two-description {
    padding-right: 90px;
    font-size: 14px;
  }
  .cards__two-main-button {
    margin-right: 55px;
  }
  .search__advanced-line-item {
    margin-bottom: 20px;
  }
  .search__advanced-line {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 600px) {
  .head__container {
    flex-wrap: nowrap;
    align-items: normal;
  }
  .header__head {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 80px;
  }
  .head__nav {
    justify-content: flex-end;
    margin-left: 35px;
    width: 50%;
  }
  .head__nav-link {
    font-size: 12px;
    margin-right: 10px;
    line-height: 45px;
  }
  .head__nav-img {
    width: 13%;
    padding-right: 0px;
    margin-right: 10px;
  }
  .head__nav-btn {
    font-size: 12px;
    line-height: 35px;
    width: 95px;
    margin-top: 10px;
  }
  .change-car__title {
    font-size: 58px;
    padding-bottom: 0px;
  }
  .change-car__subtitle {
    justify-content: space-between;
  }
  .change-car__subtitle-text {
    font-size: 58px;
  }
  .change-car__image {
    width: 80%;
    margin-top: -120px;
    padding-bottom: 30px;
  }
  .change-car__slider {
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }
  .change-car__slider-item-active {
    margin: 0 10px;
  }
  .change-car__search-title {
    padding-top: 15px;
  }
  .change-car__search {
    font-size: 20px;
  }
  .slider__title {
    margin-bottom: 0px;
  }
  .slider__wrapper {
    margin-bottom: 30px;
  }
  .slider__wrapper-img {
    width: 10%;
  }
  .preview {
    padding-bottom: 30px;
    justify-content: center;
  }
  .preview__photo {
    width: 100%;
  }
  .preview__photo-title {
    line-height: 30px;
    font-size: 60px;
  }
  .preview__photo-subtitle {
    font-size: 60px;
    margin-left: 10px;
    padding-top: 100px;
  }
  .preview__img {
    top: 0px;
    width: 75%;
  }
  .preview__about {
    width: 95%;
  }
  .preview__about-title {
    font-size: 45px;
    padding-bottom: 10px;
  }
  .preview__about-btn {
    margin-left: 80px;
  }
  .preview__about-description {
    padding-bottom: 30px;
  }
  .announce__title {
    font-size: 25px;
    padding-top: 30px;
    line-height: 50px;
    padding-bottom: 50px;
  }
  .announce__btn {
    padding-bottom: 25px;
  }
  .announce__image {
    width: 80%;
    margin-bottom: -40px;
  }
  .cards {
    padding-top: 10px;
    margin-bottom: 20px;
  }
  .cards__one {
    width: 100%;
    margin-right: 0px;
  }
  .cards__one-head-btn {
    margin: 0 0 0 260px;
  }
  .cards__one-image {
    left: 75px;
  }
  .cards__one-footer-btn {
    font-size: 15px;
    padding: 10px 15px;
  }
  .cards__two {
    flex-wrap: wrap;
    justify-content: center;
  }
  .cards__two-head {
    padding-bottom: 50px;
    padding-top: 30px;
  }
  .cards__two-wrapper {
    padding-right: 0px;
    margin-left: 45px;
  }
  .cards__two-description {
    padding: 0 10px 50px 10px;
    line-height: 30px;
  }
  .cards__two-main {
    margin-top: 30px;
  }
  .cards__two-main-button {
    margin-top: 45px;
    margin-right: 10px;
  }
  .cards__two-main-image {
    margin-left: 0px;
    width: 100%;
    padding-bottom: 30px;
  }
  .cards__two-main-slider {
    padding-bottom: 85px;
  }
  .cadrs__two-button {
    text-align: center;
  }
  .search__ordinary {
    padding-top: 50px;
  }
  .search__ordinary-line-item {
    margin-bottom: 15px;
  }
  .search__ordinary-line {
    margin-bottom: 25px;
  }
  .search__ordinary-decor-line {
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 415px) {
  .preview__photo-subtitle {
    font-size: 48px;
    padding-top: 82px;
  }
  .preview__about-btn {
    margin-left: 60px;
  }
  .cards__one-image {
    left: 50px;
  }
}
@media screen and (max-width: 325px) {
  .head__nav {
    width: 100%;
  }
  .preview__photo-title {
    line-height: 25px;
    font-size: 50px;
  }
  .preview__photo-subtitle {
    font-size: 50px;
    margin-left: -30px;
    padding-top: 50px;
  }
  .preview__about-btn {
    margin-left: 43px;
  }
  .cards__one-head-btn {
    margin: 0 0 0 190px;
  }
  .cards__one-image {
    left: 25px;
  }
  .cards__two-wrapper {
    max-width: 77%;
  }
}
